{% extends "::base_include.html.twig" %}
{% trans_default_domain "panel" %}

{% block content %}
    <div class="moduleList" ng-if="tabSection == 'list'">
        {{ include("ConcertoPanelBundle:"~ class_name ~":list.html.twig", {'class_name':class_name}) }}
    </div>

    <div class="moduleForm" ng-if="tabSection == 'form'">
        {{ render(controller("ConcertoPanelBundle:"~ class_name ~":form")) }}
    </div>
{% endblock %}